Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

use ruby 1.9.3 again for tests on travis

  • Loading branch information...
commit 2a2cb84aa59aab5c4eaa744a8b745778c878587a 1 parent 7cb5120
@ncri authored
Showing with 2 additions and 2 deletions.
  1. +1 −1  .travis.yml
  2. +1 −1  ajaxify_rails.gemspec
View
2  .travis.yml
@@ -1,5 +1,5 @@
rvm:
- - 1.9.2
+ - 1.9.3
before_script:
- "export DISPLAY=:99.0"
- "sh -e /etc/init.d/xvfb start"
View
2  ajaxify_rails.gemspec
@@ -24,7 +24,7 @@ Gem::Specification.new do |gem|
gem.add_development_dependency 'jquery-rails'
gem.add_development_dependency 'rspec-rails', '2.9.0'
gem.add_development_dependency 'rspec-steps', '0.0.8'
- gem.add_development_dependency 'capybara', '2.0.2'
+ gem.add_development_dependency 'capybara'
gem.add_development_dependency 'selenium-webdriver', '>= 2.32.1'
gem.add_development_dependency 'sqlite3'
gem.add_development_dependency 'haml', '>= 3.1.5'
Please sign in to comment.
Something went wrong with that request. Please try again.